#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.2.0.0-DzogUgknLc9205vDoovDuE
key:                  hls-call-hierarchy-plugin-1.2.0.0-DzogUgknLc9205vDoovDuE
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  1c210e8746cfa9945c579ebbf4868d3a
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.2.0.0-DzogUgknLc9205vDoovDuE
depends:
    aeson-2.1.2.1-JfeHvfgWyvGEUkRmM0msk9 base-4.16.4.0
    containers-0.6.5.1 extra-1.7.15-D0L0oAS7xGa5EyBG4sDkrp
    ghcide-1.9.1.0-DmcDroLeKU3B8Cio7WNfb3
    hiedb-0.4.2.0-LTrasdSa01C88Pwuowzo3r
    hls-plugin-api-1.6.0.0-G7tDsBnapHAHoQafC5OXLA
    lens-5.2.3-HVLgCuprAPTGajOsZQkVu9
    lsp-1.6.0.0-BgxkcJMK5VgLF9ki37mhMq
    sqlite-simple-0.4.19.0-8J1aYnGzFKl4J0h91IYIFr text-1.2.5.0
    unordered-containers-0.2.20-Hx67rce3cSdLKcnqodh5s4

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

